<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
isset($_POST['username'])?$username = $_POST['username']:$username = null;
$userpass = sha1("888888"."www.dunling.com");
$sql = "update dunling_menber set userpass='$userpass' where username='$username'";
$ok = mysql_query($sql,$config);
mysql_close();
if($ok){
    echo "ok";
}
?>